.ligin_top {
	height: 81px;
	background: url(images/navbg.gif) repeat-x;
}

.ligin_top dt {
	background: url(images/logo.jpg) no-repeat;
	width: 400px;
	height: 81px;
	float: left;
}

.ligin_top dd {
	float: right;
	color: #8a8a8a;
	padding-top: 50px;
}

.ligin_top dd a {
	color: #8a8a8a;
	padding: 0 4px;
}

.ligin_top dd a:hover {
	color: #0064d4;
	text-decoration: underline;
}

.lgd {
	width: 1000px;
	height: 570px;
	background: url(images/datu.jpg) no-repeat;
	margin: 0 auto;
}

.wanc {
	width: 344px;
	background: url(images/lgk.jpg) no-repeat;
	float: right;
	margin: 70px 20px 0 0;
	height: 360px;
}

.wanc table {
	width: 100%;
	margin-top: 60px;
	font-size: 14px;
	color: #7f7f7f;
}

.wanc table a {
	font-size: 12px;
	color: #238ae1;
}

.wanc table a:hover {
	color: #f00;
	text-decoration: underline;
}

.wanc table td {
	height: 40px;
}

.wanc table input,.lgk table img {
	vertical-align: middle;
}

.wanc table a.jga {
	display: inline-block;
	width: 120px;
	height: 29px;
	background: url(images/bat.gif) no-repeat;
	line-height: 29px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.wanc table a.jga:hover {
	background: url(images/bat.gif) no-repeat 0 -29px;
	text-decoration: none;
	color: #fff;
}

.iptbg {
	width: 190px;
	height: 22px;
	border: solid 1px #d9d9d9;
	color: #8e8d8d;
	line-height: 22px;
}

.ipt3 {
	width: 120px;
	height: 22px;
	border: solid 1px #d9d9d9;
	color: #8e8d8d;
	line-height: 22px;
	margin-right: 5px;
}

.ipt3hover {
	border: solid 1px #ffcf9c;
}

.wanc table a.loga {
	display: inline-block;
	width: 120px;
	height: 29px;
	background: url(images/bat.gif) no-repeat;
	line-height: 29px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.wanc table a.loga:hover {
	background: url(images/bat.gif) no-repeat 0 -29px;
	text-decoration: none;
	color: #fff;
}

.iptbg2 {
	width: 190px;
	height: 29px;
	color: #8e8d8d;
	line-height: 20px;
}

.iptbg2:hover {
	border: solid 1px #ffcf9c;
}

.foot {
	width: 100%;
	height: 36px;
	background: url(images/foot.gif) repeat-x;
	text-align: center;
	color: #004a8e;
	line-height: 36px;
}